GujRAMS - Feature #1926

New Observations in GujRams for RMMS Module
03/06/2025 10:15 AM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

New Observations in GujRAMS for RMMS Module.
Kindly refer to the attached file.

History

#1 - 03/06/2025 10:17 AM - prathyusha Ramisetti

- Assignee set to Bhanuchander Sannidhanam

#2 - 23/06/2025 11:00 AM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Vengaiah Patcha

#3 - 23/06/2025 11:13 AM - Keerthi Karri
- File New Observations in GujRams for RMMS Module.docx added
- Status changed from In Progress to Ready for QA

#4 - 25/06/2025 05:20 PM - Krishna Guda
- File QA Status Updated_New Observations in GujRams for RMMS Module.docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

Failed Tests: Issue 5, Issue 7

Files

New Observations in GujRams for RMMS Module.docx 1.2 MB 03/06/2025 Krishna Kanth A

New Observations in GujRams for RMMS Module.docx 1.2 MB 23/06/2025 Keerthi Karri

QA Status Updated_New Observations in GujRams for RMMS Module.dd2B 25/06/2025 Krishna Guda
